### Enumeration

# Pango ShapeFlags

#### Declaration

    flags Pango.ShapeFlags

#### Description [src]

Flags influencing the shaping process.

`PangoShapeFlags` can be passed to `pango_shape_with_flags()`.

Available since: | 1.44

#### Members

Name | Description
--- | ---
`PANGO_SHAPE_NONE` | Default value.
`PANGO_SHAPE_ROUND_POSITIONS` | Round glyph positions and widths to whole device units This option should be set if the target renderer can’t do subpixel positioning of glyphs.